/* corps des pages de l'espace public */
#homecontent img {
    padding: 0px;
    margin: 0px;
}
#homecontent ul {
    margin: 0px;
    padding: 0px;
    padding-left: 28px;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 1.5em;
}
#homecontent li {
    margin-top: 0.4em;
}
#homecontent p {
    margin: 0px;
    padding: 0px;
    padding-top: 8px;
    line-height: 1.6em;
}
#homecontent .article {
    margin: 8px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 11px;
    color: #000012;
    line-height: 1.5em;
    border-bottom: #63a1da 1px solid;
}
/* Pour page d'accueil */
#homecolslide {
    float:left;
    width:520px;
    margin:0px;
    padding:0px;
    background-color: #FFFFFF;
}
#homecolgauche {
    float:left;
    width:260px;
    margin:0px;
    padding:0px;
    background-color: #FFFFFF;
}
#homecolgauche h3 {
    font-size: 16px;
    color: #1E507D;
    margin: 8px;
    padding: 0px;
    padding-bottom: 10px;
    border-bottom: #63A1DA 1px solid;
}
#homecolcentre {
    background: #fff;
    float:left;
    width:260px;
    margin:0px;
    padding:0px;
}
#homecolcentre h3 {
    font-size: 16px;
    color: #1E507D;
    margin: 8px;
    padding: 0px;
    padding-bottom: 10px;
    border-bottom: #63A1DA 1px solid;
}
#homecoldroite {
    float:right;
    width:260px;
    margin:0px;
    padding:0px;
    background-color: #FFFFFF;
}
#homecoldroite h3 {
    font-size: 16px;
    color: #1E507D;
    margin: 8px;
    padding: 0px;
    padding-bottom: 10px;
    border-bottom: #63a1da 1px solid;
}
#homecoldroite p {
    padding: 0px;
    margin: 0px;
}
#homecoldroite h2 {
    padding: 0px;
    margin: 0px;
    margin-bottom: 6px;
    font-size: 11px;
    font-weight:bold;
    color: #1E507D;
    text-align:center;
}
#homecoldroite .titre {
    color: #000000;
    font-weight:bold;
}
#homecoldroite .alert {
    color: #FF0000;
    font-weight:bold;
}
/*
#homecoldroite .info {
        float:left;
        width: 128px;
}
#homecoldroite .info dl {
        margin: 0px;
        margin-left: 0px;
        padding: 0px;
        padding-left: 0px;
        line-height: 1.5em;
}
#homecoldroite .info dt {
        margin: 0px;
        padding: 0px;
        background: url(i/puce-logo.gif) no-repeat top left;
        padding-left: 18px;
}
*/
#homecoldroite .login {
    float:left;
    width: 230px;
    padding: 0 10px 0 10px;
}
#homecoldroite .login p {
    vertical-align:middle;
    margin-top: 4px;
}
#homecoldroite .login label {
    float: left;
    width: 80px;
    padding: 3px auto;
}
#homecoldroite .login .gobuttons {
    margin-left: 80px;
}
#homecoldroite .texte {
    margin: 0px;
    padding: 0px;
    padding-left: 8px;
}
/* Pour pages publiques */
#publicontent {
    margin:0px;
    padding:0px;
    margin-left: 6px;
    margin-right: 6px;
    font-size: 12px;
}
#publicontent p {
    padding-left: 10px;
    padding-right: 5px;
    font-size: 12px;
}
#publicontent h2 {
    font-size: 11px;
    color: #1E507D;
    padding: 0px;
    margin: 0px;
    margin-bottom: 6px;
    font-weight:bold;
}
#publicontent h3 {
    font-size: 16px;
    color: #1E507D;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: #63A1DA 1px solid;
}
#publicontent ol, #publicontent ul {
    margin: 0px;
    padding: 0px;
    padding-left: 28px;
    margin-left: 5px;
    line-height: 1.5em;
}
#publicontent .tbl123 {
    margin-left:5px;
    background-color:#FFFFFF;
}
#publicontent .tbl123 th {
    text-align:center;
    background-color:#9C9A8B;
    color:#FFFFFF;
}
#publicontent .tbl123 td {
    background-color:#F1EBDC;
}
#publicontent .tbl123 dl {
    margin: 0px;
    margin-left: 0px;
    padding: 0px;
    padding-left: 0px;
}
#publicontent .tbl123 dt {
    margin: 0px;
    padding: 0px;
    background: url(../img/puce-logo.gif) no-repeat top left;
    padding-left: 18px;
    line-height: 2em;
}
/* popup */
#homepopup {
    background: #fff url(../img/header-pop.gif) no-repeat top left;
    padding: 0px;
    margin: 0px;
}
#homepopup .deco {
    float: left;
    margin-right:8px;
}
#homepopup h2 {
    margin: 0px;
    margin-left: 8px;
    padding: 0px;
    padding-top: 8px;
    height: 35px;
    color: #1E507D;
    font-size: 16px;
    font-weight: bold;
    text-align:left;
}
#homepopup h3 {
    margin: 0px;
    padding: 0px;
    padding-top: 8px;
    height: 35px;
    color: #1E507D;
    font-size: 16px;
    font-weight: bold;
    text-align:left;
}

#homepopup #contenu {
    margin:12px;
    margin-top:26px;
}
#homepopup p {
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-left: 14px;
    padding-right: 14px;
    line-height: 1.3em;
}
#homepopup ul {
    margin: 0px;
    padding-left: 5px;
    padding-top: 5px;
    line-height: 1.5em;
}
#homepopup li {
    margin: 0px;
    margin-left: 40px;
    padding-left: 3px;
    padding-top: 0px;
}

/* Partie des donées */
#form0 p {
    padding: 2px;
    margin: 0px;
}
#form0 p label {
    float:left;
    display:block;
    width: 150px;
    text-align:right;
    padding-right: 8px;
    padding-top: 3px;
}
#form0 img {
    padding: 0px;
    margin: 0px;
    vertical-align:top;
}
#form0 .buttons {
    text-align: center;
}
#form0 fieldset {
    margin: 0px;
    margin-top: 5px;
    padding:0px;
    padding-top:4px;
    border: 0px;
    border-top: #9c9a8b 1px dashed;
}
#form0 legend {
    margin: 0px;
    margin-left: 5px;
    padding: 2px;
    background-color:#ffffff;
    border: #9c9a8b 0px dotted;
    width:140px;
}
